.about {
  line-height: 1.44;
  font-size: 18px;
}
.call {
  background-image: -o-linear-gradient(356deg, #5BD137, #50B830);
  background-image: linear-gradient(94deg, #5BD137, #50B830);
  padding: 0;
  font-size: 21px;
  font-weight: 600;
  text-align: center;
  color: #FFFFFF;
}
.call p {
  color: #FFFFFF;
}
@media (max-width: 48em) {
  .call p {
    text-align: center;
    font-size: 18px;
  }
}
.call .image {
  width: 28px;
  height: auto;
}
.call .col {
  margin: 1rem;
}
.call p {
  margin: 0;
}
.contact {
  background-color: #FAFAFA;
  -webkit-box-shadow: inset 0 1px 0 0 rgba(202, 202, 202, 0.21);
  box-shadow: inset 0 1px 0 0 rgba(202, 202, 202, 0.21);
}
.contact input[type=email],
.contact input[type=file],
.contact input[type=number],
.contact input[type=password],
.contact input[type=search],
.contact input[type=tel],
.contact input[type=text],
.contact input[type=url],
.contact select,
.contact textarea {
  height: 45px;
  width: 100%;
  margin-bottom: 16px;
  margin-right: 16px;
  padding: 16px;
  font-size: 16px;
  border-radius: 2px;
  background-color: #FFFFFF;
  border: solid 1px #ECECEC;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  margin-top: 10px;
}
.contact input[type=email]:hover,
.contact input[type=file]:hover,
.contact input[type=number]:hover,
.contact input[type=password]:hover,
.contact input[type=search]:hover,
.contact input[type=tel]:hover,
.contact input[type=text]:hover,
.contact input[type=url]:hover,
.contact select:hover,
.contact textarea:hover {
  border-color: #111111;
}
.contact input[type=email]:focus,
.contact input[type=file]:focus,
.contact input[type=number]:focus,
.contact input[type=password]:focus,
.contact input[type=search]:focus,
.contact input[type=tel]:focus,
.contact input[type=text]:focus,
.contact input[type=url]:focus,
.contact select:focus,
.contact textarea:focus {
  outline: none;
  border-color: #0062FF;
}
.contact input::-webkit-input-placeholder,
.contact textarea::-webkit-input-placeholder {
  font-size: 14px;
  color: #9B9B9B;
}
.contact label {
  font-size: 14px;
  color: #4A4A4A;
}
.contact textarea {
  min-height: 70px;
}
.contact .button {
  border-radius: 2px;
  background: #66AF2F;
  padding: 15px 40px;
  border: none;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  color: #000000;
  cursor: pointer;
}
/* montserrat-regular - latin */
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src: local("Montserrat Regular"), local("Montserrat-Regular"), url("fonts/montserrat-v12-latin-regular.woff2") format("woff2"), url("../fonts/montserrat-v12-latin-regular.woff") format("woff");
}
/* montserrat-500 - latin */
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  src: local("Montserrat Medium"), local("Montserrat-Medium"), url("fonts/montserrat-v12-latin-500.woff2") format("woff2"), url("../fonts/montserrat-v12-latin-500.woff") format("woff");
}
/* montserrat-600 - latin */
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  src: local("Montserrat SemiBold"), local("Montserrat-SemiBold"), url("fonts/montserrat-v12-latin-600.woff2") format("woff2"), url("../fonts/montserrat-v12-latin-600.woff") format("woff");
}
/* montserrat-800 - latin */
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 800;
  src: local("Montserrat ExtraBold"), local("Montserrat-ExtraBold"), url("fonts/montserrat-v12-latin-800.woff2") format("woff2"), url("../fonts/montserrat-v12-latin-800.woff") format("woff");
}
.footer {
  background: rgba(227, 225, 225, 0.5);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 14px;
  color: #878787;
}
.footer ul {
  list-style: none;
  text-align: right;
}
@media (max-width: 48em) {
  .footer ul {
    text-align: center;
  }
}
.footer ul li {
  display: inline-block;
  margin-left: 40px;
}
@media (max-width: 48em) {
  .footer ul li {
    display: block;
    margin-left: 0;
    margin-top: 1em;
  }
}
.footer ul li:last-child {
  margin-left: 40px;
}
@media (max-width: 48em) {
  .footer ul li:last-child {
    margin: 1em 0 0;
  }
}
.textcitys {
  padding-left: 40px;
}
* {
  padding: 0;
  margin: 0;
}
*,
:after,
:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body,
html {
  height: 100%;
}
body {
  font-family: "Montserrat", sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
img {
  max-width: 100%;
  height: auto;
}
label,
p {
  font-weight: 600;
  color: #4A4A4A;
}
@media (max-width: 48em) {
  label,
  p {
    font-size: 14px;
  }
}
@media (max-width: 48em) {
  li {
    font-size: 14px;
  }
}
a {
  color: inherit;
  text-decoration: none;
}
section h2 {
  font-size: 32px;
  font-weight: 600;
  color: #50B830;
  margin-bottom: 20px;
}
.container {
  margin-left: auto;
  margin-right: auto;
  padding: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.row--center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.row--spacebetween {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: center;
}
.row--white {
  background: #FFFFFF;
  margin: 2.5rem;
  border-radius: 4px;
  -webkit-box-shadow: 0 8px 14px 0 rgba(37, 37, 37, 0.18);
  box-shadow: 0 8px 14px 0 rgba(37, 37, 37, 0.18);
}
@media (max-width: 48em) {
  .row--white {
    margin: 2rem 0.5rem;
  }
}
.row.right {
  text-align: right;
}
.col {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: 1.5rem;
}
@media (max-width: 48em) {
  .col {
    margin: 0;
  }
}
.col.margin {
  margin-right: 25px !important;
}
.col.small {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
}
.col.right {
  text-align: right;
}
.col--phone {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50px;
  flex: 0 0 50px;
}
@media (max-width: 48em) {
  .col--phone {
    display: none;
  }
}
.col.center {
  text-align: center;
}
.col.left {
  text-align: left;
}
.col.column-offset-25-left {
  margin-left: 25%;
}
@media (max-width: 48em) {
  .col.column-offset-25-left {
    margin: 50px 0 0;
  }
}
.col.column-offset-25-right {
  margin-right: 25%;
}
@media (max-width: 48em) {
  .col.column-offset-25-right {
    margin: 50px 0 0;
  }
}
.col.noborder {
  margin: 0;
}
@media (max-width: 48em) {
  .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .col,
  [class^="col-"],
  [class*=" col-"] {
    margin: 1em;
  }
  .col {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .col.mobile {
    display: none;
  }
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-top: 0;
  margin-bottom: 10px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
}
h1 {
  font-size: 2.986rem;
  line-height: 1.2;
}
h2 {
  font-size: 2.488rem;
  line-height: 1.25;
}
h3 {
  font-size: 2.074rem;
  line-height: 1.3;
}
h4 {
  font-size: 1.728rem;
  line-height: 1.35;
}
h5 {
  font-size: 1.44rem;
  line-height: 1.5;
}
h6 {
  font-size: 1.2rem;
  line-height: 1.6;
}
.header .nav {
  -webkit-box-shadow: inset 0 -1px 0 0 rgba(179, 179, 179, 0.5);
  box-shadow: inset 0 -1px 0 0 rgba(179, 179, 179, 0.5);
}
.header .col {
  margin: 0;
}
.header .hero {
  position: relative;
  height: 90vh;
  background-image: url("img/Hero_2023@1x.png");
  color: #FFFFFF;
  background-size: cover;
  background-position-x: center;
  background-position-y: bottom;
}
@media (max-width: 48em) {
  .header .hero {
    background-position-x: center;
  }
}
.header .hero .headline {
  font-size: 28px;
  font-weight: 600;
}
.header .hero p {
  font-size: 18px;
  color: #FFFFFF;
}
@media (max-width: 48em) {
  .header .hero p {
    display: none;
  }
}
.header .hero .more {
  border-radius: 2px;
  background-color: #5BD137;
  color: #000000;
  padding: 15px 30px;
  margin-top: 30px;
  width: 200px;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
  text-align: center;
}
@media (max-width: 48em) {
  .header .hero .more {
    display: none;
  }
}
.header .hero .row {
  width: 50%;
}
@media (max-width: 48em) {
  .header .hero .row {
    width: 100%;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
}
.header .hero .col--transparent {
  border-radius: 5px;
  background-color: rgba(74, 74, 74, 0.9);
  -webkit-box-shadow: 0 8px 14px 0 rgba(0, 0, 0, 0.07);
  box-shadow: 0 8px 14px 0 rgba(0, 0, 0, 0.07);
  padding: 50px 30px;
  margin-top: 40vh;
}
@media (max-width: 48em) {
  .header .hero .col--transparent {
    margin-top: 45vh;
    padding: 20px;
    color: #000000;
    background-color: rgba(255, 255, 255, 0.5);
  }
}
.header ul {
  list-style: none;
  text-align: right;
  text-transform: uppercase;
}
.header ul li {
  display: inline-block;
  margin-left: 40px;
}
.header ul li:last-child {
  margin-left: 40px;
}
section {
  padding: 2em 0;
}
section .headline {
  font-size: 32px;
  color: #4A4A4A;
  text-align: center;
  font-weight: bold;
}
.heropflegedienstleistungen {
  position: relative;
  height: 75vh;
  background-image: url("img/hero_dienstleistungen.png");
  background-color: #FAFAFA;
  color: #FFFFFF;
  background-size: cover;
  background-position-x: center;
  background-position-y: bottom;
}
@media (max-width: 48em) {
  .heropflegedienstleistungen {
    background-position-x: right;
  }
}
h4 {
  text-align: center;
}
.highlightop {
  background-color: #F4F4F4;
}
.serviceoverview {
  background-color: #FAFAFA;
  font-size: 18px;
}
.serviceoverview__text {
  display: block;
  margin: 0;
}
.serviceoverview__image {
  display: block;
}
.serviceoverview .headline {
  color: #000000;
  font-weight: normal;
  cursor: pointer;
  border-bottom: 2.5px solid transparent;
  display: inline-block;
  font-size: 26px;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.serviceoverview .headline--active {
  border-bottom: 2.5px solid #50B830;
}
.serviceoverview .headline:hover {
  border-bottom: 2.5px solid #50B830;
}
.serviceoverview .row--white {
  display: none;
}
.serviceoverview .row--active {
  display: block;
}
.serviceoverview .quote {
  font-size: 18px;
  font-style: italic;
  text-align: center;
  color: #878787;
}
@media (max-width: 48em) {
  .serviceoverview .quote {
    font-size: 18px;
  }
}
.services {
  background-image: -o-linear-gradient(356deg, #5BD137, #50B830);
  background-image: linear-gradient(94deg, #5BD137, #50B830);
  font-size: 18px;
}
.services .headline {
  color: #FFFFFF;
}
.services__services {
  list-style: none;
  display: table;
}
.services__services > li {
  display: table-row;
}
.services__services > li::before {
  content: "-";
  display: table-cell;
  text-align: right;
  padding-right: 10px;
}
.services__list {
  list-style: none;
  margin: 0;
}
@media (max-width: 48em) {
  .services__list {
    margin: 0 15px;
  }
}
.services__list li {
  background-image: url("img/icn-check.png");
  background-repeat: no-repeat;
  padding-left: 3.5em;
  background-position: 10px 50%;
  margin-bottom: 15px;
}
.services .more {
  border-radius: 2px;
  background-color: #5BD137;
  color: #000000;
  padding: 15px 30px;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
  text-align: center;
}
#telefonContainer {
  position: fixed;
  bottom: 10%;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 15px;
  border-radius: 8px 0 0 8px;
  cursor: pointer;
  background-color: #5BD137;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
#telefonBanner {
  display: none;
  height: 50px;
  font-size: 22px;
  font-weight: 600;
}
#telefonContainer.active #telefonLabel {
  display: none;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  opacity: 0;
}
#telefonContainer.active #telefonBanner {
  display: block;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  opacity: 1;
}
#telefonLabel {
  width: 50px;
  height: auto;
}
.sponsoring {
  background: #F4F4F4;
  text-align: center;
  font-size: 14px;
  font-weight: 300;
  color: #4A4A4A;
}
@media (max-width: 48em) {
  .sponsoring .col p {
    display: none;
  }
}
.sponsoring img {
  margin-bottom: 25px;
}
.sponsoring p {
  font-size: 14px;
  font-weight: 300;
  text-transform: uppercase;
  margin: 0;
}
.team .quote {
  font-size: 36px;
  font-style: italic;
  text-align: center;
  color: #878787;
}
@media (max-width: 48em) {
  .team .quote {
    font-size: 32px;
  }
}
.team .description {
  font-size: 18px;
  line-height: 1.44;
  color: #4A4A4A;
}
@media (max-width: 48em) {
  .team .description {
    font-size: 14px;
  }
}
.team .image {
  width: 100px;
  height: 100px;
  border: solid 2px #50B830;
  border-radius: 50%;
  margin-bottom: 10px;
}
.team .name {
  font-size: 16px;
  color: #4A4A4A;
  margin: 0;
}
.team .position {
  font-size: 12px;
  font-weight: 300;
  text-align: center;
  color: #4A4A4A;
}
